UnitBlueprint { # Kennel drone range [154]
    Merge = true, 
    BlueprintId="xeb0204", # T3 Engineering station
    AI = {
        GuardScanRadius = 15,  # [154]
        StagingPlatformScanRadius = 15,
    },
}
